Support » Plugin: PowerPress Podcasting plugin by Blubrry » Warning: PHP runs in CGI-mode.

  • Resolved Thomas Duerlund

    (@thomasduerlund)


    It get this warning when looking under Troubleshoot: Warning: PHP runs in CGI-mode. Why is this a problem and what does it do to the PowerPress plugin?

    The page I need help with: [log in to see the link]

Viewing 4 replies - 1 through 4 (of 4 total)
  • Plugin Support Shawn Thorpe

    (@shawnogordo)

    I don’t have an in-depth explanation for you as to what that warning means but the Blubrry dev team has confirmed it has no impact on the functionality of PowerPress. You can disregard the warning.

    Hi Shawn,

    Thanks for the reply! 🙂 We’ll just leave it be.

    Plugin Author Angelo Mandato

    (@amandato)

    Hello Thomas,

    There is one currently known issue with PHP in CGI mode that relate to podcasting:

    • Password protected feeds (premium podcasting): There is a work around available but if your not aware you are using PHP in CGI mode you will never get this feature to work

    There were other issues many years ago related to the .htaccess file not being read by FastCGI but with more recent versions of PHP and WordPress this has not been an issue.

    Thanks,
    Angelo

    Hi Angelo,

    Thanks for the elaborated response. 🙂 We don’t have any premium podcasting, so I guess this won’t be any problem for us.

    Thanks,
    Thomas

Viewing 4 replies - 1 through 4 (of 4 total)
  • You must be logged in to reply to this topic.